» Ubuntu » Pakiety

Error

two or more packages specified (debconf quantal)